probe::stap.pass3
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::stap.pass3 — Starting stap pass3 (translation to C)

## Synopsis

    stap.pass3

## Values

`session`

  the systemtap_session variable s

## Description

pass3 fires just after the call to `gettimeofday`, just before the call to translate_pass.

Prev | Up | Next
probe::stap.pass2.end | Home | probe::stap.pass3.end